Bug 19451 - Errata RPM's make clean 7.0 Wksta Install unstable
Errata RPM's make clean 7.0 Wksta Install unstable
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: glibc (Show other bugs)
7.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-20 06:09 EDT by Need Real Name
Modified: 2016-11-24 10:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-27 12:45:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-10-20 06:09:50 EDT
Freshly installed 7.0 on a Pentium 256Mb, 10Gb ide, ZIP ide, Gforce, SB 
Life!. Standard 'Workstation' installation, running Gnome, DHCP networking.
Rocksolid, everything works, network, sound, zip, cdrom, video, X, Gnome. 
 
Downloaded the recommended Errata RPM's from RH site. Installed 
using 'rpm - Fvh'.
 
After this upgrade, the system becomes unstable (I know, vague, cant help 
it). On unpredictable times, but mostly within ten minutes after booting, 
the system becomes unstable and no new processes can be started. Every 
command in an existing xterm (like 'ls') returns an error. Switching from 
Gnome to one of the terminals (C-A-F1) shows the login prompt, but logging 
in fails with a message like 'proc 1 respawned to often, sleeping for x 
minutes'.

I reinstalled RH 7.0 several times, each time with less modifications, but 
every time after installing the updates, the thing becomes unstable. The 
same happens when i use up2date (that's how i found out), where I forced 
up2date to include the glibc RPM's.
Am running now for a few days without the errata RPM's, no problems.

An other machine (same hw. config, but TNT2 i.s.o. Gforce), installed 
using Standard 'Server' configuration, does not have these problems. 
Stable as a rock, with errata patches installed.

The downloaded RPM's check out fine when checking the MD5 signatures.

Note You need to log in before you can comment on or make changes to this bug.